{
  "id": 3379034,
  "name": "Gustave Becker, appellant, v. F. E. Bess, appellee",
  "name_abbreviation": "Becker v. Bess",
  "decision_date": "1926-12-11",
  "docket_number": "Gen. No. 7,675",
  "first_page": "636",
  "last_page": "636",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 636"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 56,
    "char_count": 443,
    "ocr_confidence": 0.528,
    "sha256": "61d98dc9eed36788263bb9e9c4ca9aefa5ec3af8f40d7f2239d58d4672c1aeb2",
    "simhash": "1:58a70ca61cad0c28",
    "word_count": 72
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Gustave Becker, appellant, v. F. E. Bess, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "Harry H. Waite, for appellant; J. J. Ludens, for appellee."
    ],
    "corrections": "",
    "head_matter": "Gustave Becker, appellant, v. F. E. Bess, appellee.\nGen. No. 7,675.\nSuit for balance due on share farm lease. Judgment for plaintiff. Appeal from the Circuit Court of Whiteside county; the Hon. Neis A. Larson, Judge, presiding. Heard in this court at the October term, 1926.\nAffirmed.\nOpinion filed December 11, 1926.\nHarry H. Waite, for appellant; J. J. Ludens, for appellee."
  },
  "file_name": "0636-01",
  "first_page_order": 668,
  "last_page_order": 668
}
